
@media (min-width: 100px) and (max-width: 991px) {


.Web-Main {
    height: 70vh;
}

.Web-form{
min-width: 350px; 
max-width: 400px; 
width: 100%;
margin:40px;
}


/*** Thank you page CSS Start ***/

	/* General Styles */

	.Page-SectionT {
		padding-top: 70px;
		padding-bottom: 50px;
	}


	/* Card Container */
	.Main-card {
		max-width: 650px;
		background: #ffffff;
		padding: 20px;
		border-radius: 12px;
		box-shadow: 0 10px 10px rgba(0, 0, 0, 0.3);
		text-align: center;
		animation: fadeIn 0.8s ease-in-out;
		margin: auto;
	}

	/* Card Body */
	.card-body {
		padding: 20px;
	}

	/* Checkmark Icon */
	.check i {
		font-size: 50px;
		color: #f68c24;
		margin-bottom: 15px;
	}

	/* Title */
	.main-title {
		font-size: 34px;
		font-weight: bold;
		color: #f68c24;
		margin-bottom: 10px;
	}

	/* Description */
	.card-body p {
		font-size: 18px;
		color: #444;
		margin-top: 10px;
	}

	/* Button */
	.t-button {
		display: inline-block;
		background: #f68c24 !important;
		color: #fff;
		padding: 12px 25px;
		font-size: 18px !important;
		text-decoration: none;
		border-radius: 6px;
		transition: background 0.3s ease;
	}

	.t-button:hover {
		background: #f68c24;
	}

	/* Animations */
	@keyframes fadeIn {
		from {
			opacity: 0;
			transform: translateY(-10px);
		}

		to {
			opacity: 1;
			transform: translateY(0);
		}
	}

	/*** Thank you page CSS End ***/



}